.select_os{float:left;margin-top:5px;margin-right:0px;}
#output_style{margin-left:5px;float:left;margin-top:0px;margin-bottom:0px;}
#output_preview_link{float:left;margin-top:-5px;}
#output_manager_link{float:left;margin-top:-5px;}
	/* @group .design1 .container .manageTop */
	.design1 .container .manageTop .manage_btns button{padding-left:9px;padding-top:1px;}
	.design1 .container .manageTop .manage_btns button span{margin:0;}
	/* @end .design1 .container .manageTop */
.ui-dialog .ui-dialog-buttonpane button{padding-left:9px;padding-top:1px;}
.ui-dialog .ui-dialog-buttonpane button span{margin:0;}

.ui-corner-all{padding:0;border:none;}
.ui-corner-all .hd,
.ui-corner-all .ft{margin-right:3px;}
.ui-corner-all .hd .c,
.ui-corner-all .ft .c{margin-right:-3px;}
.ui-corner-all .hd .c,
.ui-corner-all .ft .c {font-size:1px;height:4px;}
.ui-corner-all .bd .c{padding:3px 5px;}

.ui-tabs .ui-tabs-nav li.ui-corner-top
{
	background:#fff;
	border:none;
	border-bottom: 1px solid #888888!important;
	margin-bottom:-2px!important;
	margin-right:7px;
}

.ui-tabs .ui-tabs-nav li span
{
	background:url(../img/bg_tabs_ie.png) no-repeat left top;
	margin-left:0px;
	display:block;
	border-bottom: 1px solid #888888;
}

.ui-tabs .ui-tabs-nav li a
{
	margin-left:1px;
	width:100%;
	height:100%;
	background:url(../img/bg_tabs_ie.png) no-repeat right -25px;
	border-bottom: 1px solid #888888;
}

.ui-tabs .ui-tabs-nav li.ui-corner-top.ui-tabs-selected,
.ui-tabs .ui-tabs-nav li.ui-corner-top:hover,
.ui-tabs .ui-tabs-nav li.ui-corner-top.ishover
{
	border-bottom:1px solid transparent;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected span,
.ui-tabs .ui-tabs-nav li:hover span,
.ui-tabs .ui-tabs-nav li.ishover span{border-bottom:1px solid transparent;background:url(../img/bg_tabs_ie.png) no-repeat left -50px;}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected span a,
.ui-tabs .ui-tabs-nav li:hover span a,
.ui-tabs .ui-tabs-nav li.ishover span a{border-bottom:1px solid transparent;background:url(../img/bg_tabs_ie.png) no-repeat right -75px;}
#editor_tabs ul.ui-tabs-nav
{
	height:auto;
}
#editor_tabs li.ui-corner-top
{
	margin-bottom:-1px!important;
	border:none!important;
}
#editor_tabs li.ui-corner-top a
{
	margin-right:0px!important;
}

.view2.isIE .container .grid_l ul{}
.view2.isIE .container .grid_l ul li{width:174px;background:none;}
.view2.isIE .container .grid_l ul li.last{padding:0;background:none;}
.view2.isIE .container .grid_l ul li a{background:url(../img/btn_refaware-sidetabs.png) no-repeat 0 0;border:none;height:29px;padding-bottom:2px;line-height:29px;}
.view2.isIE .container .grid_l ul li.active span,
.view2.isIE .container .grid_l ul li span{background:none;}
.view2.isIE .container .grid_l ul li a:hover,
.view2.isIE .container .grid_l ul li.active a{background:url(../img/btn_refaware-sidetabs.png) no-repeat 0 -37px;}
.view2.isIE .container .grid_l ul li.last a{padding-bottom:8px;}
br.f_spacer{display:none;}

#shib_mouseover input.search {zoom: 1;*display: inline;margin-left:-11px;padding-left:0px;}
#shib_mouseover span.icon {zoom: 1;*display: inline;width:16px!important;margin-right:0px;}